{
	"102000132_0": "\"And that's mission complete.\"",
	"102000132_1": "\"Thank you.\"",
	"102000132_2": "\"I'm just glad we made it without running into anymore Noise.\"",
	"102000132_3": "\"You've really lived up to your reputation. They don't call you the heroes of the Lunar Attack for nothing.\"",
	"102000132_4": "\"Heroes? You mean us?\"",
	"102000132_5": "\"Wow! Nobody ever compliments us. Please, keep going. Tell us some—!\"",
	"102000132_6": "\"Ouch!\"",
	"102000132_7": "\"Dumbass<speed=0.5>!</speed> Fishing for compliments defeats the point!\"",
	"102000132_8": "\"That hurt, Chris-chan...\"",
	"102000132_9": "\"With the world the way it is, we need heroes more than ever.\"",
	"102000132_10": "\"Hm?\"",
	"102000132_11": "\"That's right. The people of this world need great heroes to place their faith in!\"",
	"102000132_12": "\"Ahaha, you're too kind.\"",
	"102000132_13": "\"Thank you for protecting Solomon's Cane. I'm going to put it to very good use.\"",
	"102000132_14": "\"Please take good care of it!\"",
	"102000132_15": "\"We're counting on you.\"",
	"102000132_16": "\"We accomplished the mission, safe and sound. Which means...\"",
	"102000132_17": "\"Yeah! We finished in time to make it to Tsubasa-san's performance!\"",
	"102000132_18": "\"You both did such a good job that the commander is offering to send a helicopter to take you to Tokyo.\"",
	"102000132_19": "\"For real?!\"",
	"102000132_20": "\"Noise in the base?! How—\"",
	"102000132_21": "\"Aww... For real?!\"",
	"102000132_22": "\"Oh it's for real... Let's go!\""
}